/* PRINCIPAL */
article #principal_0 { width:100%; margin:0px; float:left; height:auto; background-color:#E7E9EC; background-position:top center; background-repeat:no-repeat; background-size:105% auto; background-position:-1px -1px; border:none; border:0px }
article #principal_1 { width:100%; margin:0px; left:0px; top:0px; float:left; height:auto; background-color:#ffffff; border:0px }
article #principal_5 { width:100%; margin:0px; left:0px; top:0px; float:left; height:auto; background-color:#F9F9F9; border:0px }
article #principal_6 { width:100%; margin:0px; left:0px; top:0px; float:left; height:auto; background-color:#f6f6f6; border:0px }


article #principal_mapa { width:100%; margin:0px; left:0px; top:0px; float:left; border-bottom:10px solid #EEEEEE; border-top:10px solid #EEEEEE }


article #principal_0 #principal_0_site #principal-0 { width:100%; height:auto; float:left; padding:90px 0 90px 0 } 
article #principal_0 #principal_0_site #principal-0 #principal-0-1 h2 input { font-size:22px; margin:10px 0 0 0; padding:7px 15px 7px 15px;  font-weight:600 }
article #principal_0 #principal_0_site #principal-0 #principal-0-1 h1 { font-size:35px; line-height:35px; font-weight:700; margin:0 0 10px 0; font-family:"Roboto", Arial, Helvetica, sans-serif; color:#8A3030; text-align:center }
article #principal_0 #principal_0_site #principal-0 #principal-0-1 h2 { font-size:20px; font-weight:300; font-family:"Roboto", Arial, Helvetica, sans-serif; color:#8A3030; line-height:20px; text-align:center }



article #principal_5 #principal_5_site #principal-5 { width:100%; height:auto; float:left; padding:30px 0 80px 0 } 
article #principal_5 #principal_5_site #principal-5 h1 { margin:30px 0 0 0; font-size:35px; line-height:35px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:700; text-align: center; color:#8A3030 }
article #principal_5 #principal_5_site #principal-5 h2 { font-size:20px; line-height:20px; font-weight:300; font-family:"Roboto", Arial, Helvetica, sans-serif; color:#666666; margin:5px 0 20px 0 }

article #principal_6 #principal_6_site #principal-6 { width:100%; height:auto; float:left; padding:50px 0 50px 0 } 
article #principal_6 #principal_6_site #principal-6 h1 { margin:30px 0 0 0; font-size:35px; line-height:35px; margin:0px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:900; text-align: center; color:#8A3030 }
article #principal_6 #principal_6_site #principal-6 h2 { font-size:18px; font-weight:300; font-weight:300; font-family:"Roboto", Arial, Helvetica, sans-serif; color:#8A3030; text-align:center; margin:0px }




@media only screen and (min-width: 1251px){

/* PRINCIPAL */
article #principal_0 #principal_0_site { width:1250px }
article #principal_0 #principal_0_site #principal-0 #principal-0-1 { width:calc(65% - 40px); height:auto; float:left; margin:0 0 0 40px }
article #principal_0 #principal_0_site #principal-0 #principal-0-2 { width:35%; height:auto; float:left }
article #principal_0 #principal_0_site #principal-0 #principal-0-2 img { width:100%; max-width:350px; height:auto; float:right; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px }




article #principal_5 #principal_5_site { width:1250px; font-family:"Roboto", Arial, Helvetica, sans-serif }

article #principal_6 #principal_6_site { width:1250px }
.principal-6-video { width:100%; float:left; padding:30px 0 30px 0; height: 500px } 
	
}




@media only screen and (min-width: 961px) and (max-width: 1250px){

/* PRINCIPAL */
article #principal_0 #principal_0_site { width:calc(100% - 60px); margin: 0 30px 0 30px }
article #principal_0 #principal_0_site #principal-0 #principal-0-1 { width:calc(65% - 40px); height:auto; float:left; margin:0 0 0 40px }
article #principal_0 #principal_0_site #principal-0 #principal-0-2 { width:35%; height:auto; float:left }
article #principal_0 #principal_0_site #principal-0 #principal-0-2 img { width:100%; max-width:500px; height:auto; float:right; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px }


	

	
article #principal_5 #principal_5_site { width:calc(100% - 60px); margin: 0 30px 0 30px; font-family:"Roboto", Arial, Helvetica, sans-serif }

article #principal_6 #principal_6_site { width:calc(100% - 60px); margin: 0 30px 0 30px }
.principal-6-video { width:100%; float:left; padding:30px 0 30px 0; height: 450px } 

}




@media only screen and (min-width: 769px) and (max-width: 960px){

/* PRINCIPAL */
article #principal_0 #principal_0_site { width:calc(100% - 60px); margin: 0 30px 0 30px }
article #principal_0 #principal_0_site #principal-0 #principal-0-1 { width:calc(70% - 40px); height:auto; float:left; margin:0 0 0 40px }
article #principal_0 #principal_0_site #principal-0 #principal-0-2 { width:30%; height:auto; float:left }
article #principal_0 #principal_0_site #principal-0 #principal-0-2 img { width:100%; max-width:500px; height:auto; float:right; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px }




	
article #principal_5 #principal_5_site { width:calc(100% - 60px); margin: 0 30px 0 30px; font-family:"Roboto", Arial, Helvetica, sans-serif }
	
article #principal_6 #principal_6_site { width:calc(100% - 60px); margin: 0 30px 0 30px }
.principal-6-video { width:100%; float:left; padding:30px 0 30px 0; height: 400px } 

}





@media only screen and (min-width: 621px) and (max-width: 768px){

/* PRINCIPAL */
article #principal_0 #principal_0_site { width:calc(100% - 60px); margin: 0 30px 0 30px }
article #principal_0 #principal_0_site #principal-0 #principal-0-1 { width:100%; height:auto; float:left; margin:0px  }
article #principal_0 #principal_0_site #principal-0 #principal-0-2 { width:100%; height:auto; float:left; margin: 0 0 20px 0 }
article #principal_0 #principal_0_site #principal-0 #principal-0-2 img { width:calc(100% - 140px); height:auto; float:left; margin:20px 70px 0 70px; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px }


article #principal_5 #principal_5_site { width:calc(100% - 60px); margin: 0 30px 0 30px; font-family:"Roboto", Arial, Helvetica, sans-serif }
	
article #principal_6 #principal_6_site { width:calc(100% - 60px); margin: 0 30px 0 30px }
.principal-6-video { width:100%; float:left; padding:30px 0 30px 0; height: 350px } 

}




@media only screen and (min-width: 481px) and (max-width: 620px){

/* PRINCIPAL */
article #principal_0 #principal_0_site { width:calc(100% - 60px); margin: 0 30px 0 30px }
article #principal_0 #principal_0_site #principal-0 #principal-0-1 { width:100%; height:auto; float:left; margin:0px  }
article #principal_0 #principal_0_site #principal-0 #principal-0-2 { width:100%; height:auto; float:left; margin: 0 0 20px 0 }
article #principal_0 #principal_0_site #principal-0 #principal-0-2 img { width:calc(100% - 140px); height:auto; float:left; margin:20px 70px 0 70px; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px }




	
article #principal_5 #principal_5_site { width:calc(100% - 60px); margin: 0 30px 0 30px; font-family:"Roboto", Arial, Helvetica, sans-serif }
	
article #principal_6 #principal_6_site { width:calc(100% - 60px); margin: 0 30px 0 30px }
.principal-6-video { width:100%; float:left; padding:30px 0 30px 0; height: 300px } 

}





@media only screen and (min-width: 0px) and (max-width: 480px){

/* PRINCIPAL */
article #principal_0 #principal_0_site { width:calc(100% - 60px); margin: 0 30px 0 30px; font-size:18px }
article #principal_0 #principal_0_site #principal-0 #principal-0-1 { width:100%; height:auto; float:left; margin:0px  }
article #principal_0 #principal_0_site #principal-0 #principal-0-2 { width:100%; height:auto; float:left; margin: 0 0 20px 0 }
article #principal_0 #principal_0_site #principal-0 #principal-0-2 img { width:calc(100% - 140px); height:auto; float:left; margin:20px 70px 0 70px; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px }



	
article #principal_5 #principal_5_site { width:calc(100% - 60px); margin: 0 30px 0 30px; font-family:"Roboto", Arial, Helvetica, sans-serif }
	
article #principal_6 #principal_6_site { width:calc(100% - 60px); margin: 0 30px 0 30px }
.principal-6-video { width:100%; float:left; padding:30px 0 30px 0; height: 220px } 

}